a:link { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;}
a:visited { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;}
a:hover { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;}
a:active { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;}
body
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12;
}

.dane_wystawcy1 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	height: 15px;
	width: 700px;
}
.dane_wystawcy2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	height: 15px;
	width: 630px;
}
.numer_faktury {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	height: 20px;
	width: 450px;
}
.numer_faktury_pole_edycyjne
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 15px;
	font-weight: bold;
	width: 200px;
	height: 19px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
	text-valign: middle;
}
.data_wystawienia {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: right;
	height: 17px;
	width: 700px;
}
.informacja
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 450px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja0
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 20px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja1
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 60px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja2
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 350px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja3
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja_miara
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 45px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja_ilosc
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 35px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja_nb
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 10px;
	font-weight: normal;
	width: 60px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}
.informacja_vat
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 17px;
	background-color: #999999;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
}

.alert
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 450px;
	height: 17px;
	background-color: #FF0000;
	border: 1px solid #336699;
	text-align: center;
	text-color: #FFFFFF;
	text-decoration: blink;
}
.button
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 15px;
	background-color: #CCCCFF;
	border: 1px solid #336699;
	text-align: center;
}
.button_w_formularzu
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 60px;
	height: 17px;
	background-color: #CCCCFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne_kom_dolny
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 700px;
	height: 57px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: left;
}
.pole_edycyjne_kom_stopka
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 700px;
	height: 17px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: left;
}
.pole_edycyjne_data
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 125px;
	height: 20px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne1
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 60px;
	height: 20px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne2
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 350px;
	height: 20px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne3
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 200px;
	height: 15px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne4
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 200px;
	height: 18px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne5
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 18px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne_miara
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 45px;
	height: 20px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne_ilosc
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 35px;
	height: 20px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: center;
}
.pole_edycyjne_nb
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 10px;
	font-weight: normal;
	width: 60px;
	height: 18px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: left;
}
.pole_edycyjne_vat
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 18px;
	background-color: #CCFFFF;
	border: 1px solid #336699;
	text-align: left;
}

.dane_sprzedawcy {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	height: 12px;
	width: 320px;
}
.dane_nabywcy {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	height: 12px;
	width: 320px;
}
.odstep_1 {
	width: 25px;
	height: 8px;
}
.tabelka_wystawca_nabywca {
	height: 100px;
	width: 700px;
}
.naglowek_wyboru_towaru0
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 20px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru1
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 60px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru2
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 350px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru3
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru_nb
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 60px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru_vat
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 50px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru_miara
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 45px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru_ilosc
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 35px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.naglowek_wyboru_towaru_akcja
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 122px;
	height: 15px;
	background-color: #FFFF99;
	border: 1px solid #336699;
	text-align: center;
}
.kontrah_index
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 100px;
	height: 15px;
	background-color: #CCCCCC;
	border: 1px solid #336699;
}
.kontrah_nazwa
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 450px;
	height: 15px;
	text-align: left;
	background-color: #CCCCCC;
	border: 1px solid #336699;
}
.wystawca
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 150px;
	height: 15px;
}
.oplaty
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	width: 350px;
	height: 15px;
}
